From ce7a25b261abe4a4c5438728cc5dc11580533f81 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:57:47 +0200
Subject: [PATCH 184/310] openntpd: rebuild for libressl-2.9.2.

---
 srcpkgs/openntpd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/openntpd/template b/srcpkgs/openntpd/template
index d4518fe096c..f347ac2cc0e 100644
--- a/srcpkgs/openntpd/template
+++ b/srcpkgs/openntpd/template
@@ -1,7 +1,7 @@
 # Template file for 'openntpd'
 pkgname=openntpd
 version=6.2p3
-revision=4
+revision=5
 build_style=gnu-configure
 configure_args="--with-privsep-user=${pkgname} --with-cacert=/etc/ssl/certs.pem"
 hostmakedepends="automake libtool"

